//@line 4 "/builds/tinderbox/Fx-Mozilla1.8-l10n-release/Linux_2.4.20-28.8_Depend/mozilla/browser/locales/../../../l10n/ko/browser/existing-profile-defaults.js"

pref("browser.startup.homepage", "resource:/old-homepage-default.properties");

pref("browser.search.order.1", "data:text/plain,browser.search.order.1=Yahoo");
pref("browser.search.order.2", "data:text/plain,browser.search.order.2=Google");
pref("browser.search.defaultenginename", "data:text/plain,browser.search.defaultenginename=Yahoo");
pref("browser.contentHandlers.types.0.title", "data:text/plain,browser.contentHandlers.types.0.title=HanRSS");
pref("browser.contentHandlers.types.0.uri", "data:text/plain,browser.contentHandlers.types.0.uri=http://www.hanrss.com/add_sub.qst?url=%s");
pref("browser.contentHandlers.types.1.title", "data:text/plain,browser.contentHandlers.types.1.title=Daum RSS");
pref("browser.contentHandlers.types.1.uri", "data:text/plain,browser.contentHandlers.types.1.uri=http://rss.daum.net/rssplus/myhome/ShowInsertUserChannelForm.do?channelUrl=%s");
pref("browser.contentHandlers.types.2.title", "data:text/plain,browser.contentHandlers.types.2.title=Bloglines");
pref("browser.contentHandlers.types.2.uri", "data:text/plain,browser.contentHandlers.types.2.uri=http://www.bloglines.com/login?r=/sub/%s");
pref("browser.contentHandlers.types.3.title", "data:text/plain,browser.contentHandlers.types.3.title=My Yahoo");
pref("browser.contentHandlers.types.3.uri", "data:text/plain,browser.contentHandlers.types.3.uri=http://add.my.yahoo.com/rss?url=%s");
pref("browser.contentHandlers.types.4.title", "data:text/plain,browser.contentHandlers.types.4.title=Google Reader");
pref("browser.contentHandlers.types.4.uri", "data:text/plain,browser.contentHandlers.types.4.uri=http://fusion.google.com/add?feedurl=%s");
pref("keyword.URL", "data:text/plain,keyword.URL=http://kr.search.yahoo.com/search?ei=UTF-8&p=");
